<?xml version="1.0" standalone="yes" ?>
	<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_Kup Sifra_Obj" PodrediPo="Sifra_Kup" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="N" />
     <CrTabDef CrTabKlucRed="Sifra_Kup Sifra_Obj" CrTabKlucRedTip="S N" CrTabKlucKol="Datum_dok" CrTabKlucTip="D"  
               CrTabPodatoci="Kolic" CrTabPodatTip="N" 
               CrTabOstPod="ImeKup ImePat Ime_4K Ime_6K"  CrTabOstPodTip="S S S S" CrTabSum="Kolic" />

    <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="Sifra_Obj" Naslov="Obj." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="ImePat" Naslov="Patnik" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="Ime_4K" Naslov="PP" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="Ime_6K" Naslov="TLP" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Kolic" Naslov="Kolic" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />

	<Red ImeId="CrSum_Kolic" Naslov="Vkupno" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>